*{
	margin:0;
	padding:0;
	}
	
body{
	font:12pt Arial, Helvetica, sans-serif;
	background:#FFF;
	overflow-x:hidden;	
	}
p{
	font:1.0em 'Ubuntu', sans-serif;
	color:#666;
	}

p a, p b{
	color:#343118;
	text-decoration:none;
	font-weight:bolder;	
	}

p a:hover{
	color:#8D8126;
	text-decoration:none;
	}
	
.descri h5, .formulario h5{
	font:1.5em 'Ubuntu', sans-serif;
	color:#666;
	}
.descri h5 a{
	text-decoration:none;
	font:1.2em 'Ubuntu', sans-serif;
	color:#8D8126;
	}

.descri h5 a:hover{
	text-decoration:none;
	}

.descri ul li{
	text-decoration:none;
	list-style:decimal;
	font:1.0em 'Ubuntu', sans-serif;
	color:#666;
	list-style-position:inside;
	line-height:200%;
	}

#header{
	/*width:100%;*/
	}
#menuCont{
	width:100%;
	height:160px;
	border-top:white solid 10px;
	background:#343118;
	position:relative;
	z-index:20;
	-moz-box-shadow: 0 0 10px #666;
	-webkit-box-shadow: 0 0 10px #666;
	box-shadow: 0 0 10px #666;
	}
#containerMenu{
	height:160px;
	width:860px;
	margin:0 auto;
	}

#logo{
	height:130px;
	width:350px;
	float:right;
	border-left:#FFF solid 10px;
	background:url(../img/casaDelMarLogo.png) no-repeat bottom right;
	cursor:pointer;
	}
	
#menu{
	height:80px;
	width:400px;
	float:left;
	margin-top:10px;
	}

ul li
	{     
    font-size:0.75em; 
    line-height:16px;
	}

#menu li a{
	font:2.5em 'Raleway', sans-serif;
	color:#FFF;
	margin:5px 0 0 15px;
	text-decoration:none;
	}

#menu li a:hover.activo{
	color:#CCC;
	-webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
	}
#menu li:visited{
	color:#FFF;
	}

#wrapper{
	width:860px;
	height:auto;
	margin:0 auto 50px auto;
	}
.titulo, .tituloExtendido{
	width:860px;
	height:30px;
	border-bottom: #343118 solid 2px;	
	margin-top:30px;
	background:url(../img/pestanaApartamentos.jpg) no-repeat;
	}
.tituloExtendido{
	background:url(../img/pestanaExtendida.jpg) no-repeat;
	}

.titulo h1, .tituloExtendido h1, .titulo h2, .tituloExtendido h2{
	font:1.5em Verdana, Geneva, sans-serif;
	color:#FFF;	
	font-weight:100;
	margin-left:30px;
	}
#descripcionApto{
	width:860px;
	height:100px;
	margin-top:10px;
	}

#amenities{
	height:50px;
	width:108px;
	float:right;
	}

#descripcionApto p{
	float:left;	
	width:600px;
	text-align:justify;
	}
.descri{
	width:860px;
	height:auto;
	/*margin:20px 0 20px 30px;*/
	}
.descri p{
	margin:20px 0 20px 30px;
	}
.wrapperCont{
	width:inherit;
	height:330px;
	}
.apto, .apto3{
	width:250px;
	height:300px;
	margin-right:52px;
	margin-top:15px;
	float:left;
    -moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
    border: 1px dashed #CCC;
	background:#F7F5EC;
	}

.sombra, .sombra3{
	width:250px;
	height:10px;
	background:url(../img/sombra.png) no-repeat;
	float:left;
	margin-right:55px;	
	}
	
.apto3, .sombra3{
	margin-right:0;
	}
.apto:hover, .apto3:hover{
	border: 1px solid #DDD;
    -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.05);
	}
.apto img, .apto3 img{
	margin:5px;
	}
.descripcion{
	width:240px;
	height:auto;
	margin:5px;
	}
h3{
	text-align:center;
	}
.descripcion h3 a{
	font:1.3em 'Open Sans Condensed', sans-serif;
	color:#343118;
	text-decoration:none;
	}
.descripcion a, .descripcion a{
	text-decoration:none;
	}

.descripcion p, .descripcion p, .descri p{
	text-align:justify;
	margin:10px 0;
	}
.descripcion h3 a:hover{
	color:#8D8126;
	text-decoration:none
	}
#wrapperCont2{
	width:860px;
	height:390px;
	
	}	
.bloque{
	width:430px;
	height:395px;
	float:left;
	}
.bloque h4{
	font:1.2em Arial, Helvetica, sans-serif;
	color:#343118;
	margin:10px 0 0 10px;
	}

#tituloServicios, #tituloPromo{
	width:428px;
	height:28px;
	background:url(../img/pestanaChicaIzq.jpg) no-repeat;
	border-bottom:#343118 solid 2px;
	margin-top:30px;
	}
	
#tituloServicios h2{
	font:1.5em Verdana, Geneva, sans-serif;
	color:#FFF;	
	font-weight:100;
	margin-left:30px;
	}
#tituloPromo{
	background:url(../img/pestanaChicaDer.jpg) no-repeat;
	}
#tituloPromo h2{
	font:1.5em Verdana, Geneva, sans-serif;
	color:#FFF;
	font-weight:100;
	margin-right:30px;
	text-align:right;
	}
.resto li{
	font:1.0em 'Ubuntu', sans-serif;
	color:#666;
	margin:2px 10px;
	}
.resto, #hotel{
	width:410px;
	padding:5px;
	}
.resto img, #hotel img{
	float:left;
	padding:5px 10px 5px 5px;
	}	
.clear{
	clear:both;
	}	
.heading {
	cursor:pointer;
	position:relative;
	height:30px;
	color:#8A7B26;
	font-weight:700;
	margin-top:40px !important;
}
.heading img{
   vertical-align:middle;
   margin-left:10px;
		}
.contentToShow {
	background:#FFF;
	}

#footer{
	width:100%;
	height:450px;
	background-color:#343118;
	background-image:url(../img/iluminadoFooter.jpg);
	background-repeat:repeat-x;
	background-position:top;
	}

#footerCont{
	width:860px;
	height:370px;
	margin:0 auto;
	}

.footerBox{
	width:246px;
	height:320px;
	padding-top:40px;
	float:left;
	margin-left:40px;
}
#siteMap{
	margin-left:20px;
	}
	
.footerBox dt{
	font:1.0em 'Ubuntu', sans-serif;
	color:#999;
	border-bottom:#666 dotted 1px;
	margin:10px 0;
	padding-bottom:5px;
	text-decoration:none;
	}
.footerBox dt a{
	font:1.0em 'Ubuntu', sans-serif;
	color:#999;
	margin:10px 0;
	padding-bottom:5px;
	text-decoration:none;	
	}


.footerBox li{
	margin:15px 0; 
	}
.footerBox li a{
	font:1.0em 'Ubuntu', sans-serif;
	text-decoration:none;
	color:#AFACAB;
	}
#siteMap li a:hover, #siteMap dt a:hover, #contacto li a:hover{
	text-decoration:none;
	color:#FFF;
	}

.footerBox dd{
	font:0.8em 'Ubuntu', sans-serif;
	color:#666;
	margin-left:10px;
	}

.footerBox li{
	font:0.8em 'Ubuntu', sans-serif;
	color:#AFACAB;
	margin-left:20px;
	}

#contacto{
	margin-left:40px;
	width:246px;
	}

.mail, .phone, .flickr{
	float:left;
	display:block;
	background:url(../img/mail.png) no-repeat;
	height:20px;
	width:20px;	
	margin:-3px 10px 0 -15px;
	}
.phone{
	background:url(../img/phone.png) no-repeat;
	}
.flickr{
	background:url(../img/flickr.png) no-repeat;
	}
#contacto img{
	margin-left:20px;	
	}
#formularioApto{
	width:860px;
	}
form#formulario{
	height:305px;
	margin:10px 0;
	}
#formularioContenedor{
	height:305px;
	}
form label{
	display:block;
	height:25px;
	width:220px;
	color:#666;
	font:1.1em 'Ubuntu', sans-serif;
	font-weight:100;
	}
#inputs{
	float:left;
	height:290px;
	margin-left:80px;
	width:auto;
	}

#textareas{
	float:right;
	margin-right:100px;
	height:290px;
	width:382px;
	}
input, textarea, select{
	padding: 9px;
	border: solid 1px #E5E5E5;
	outline: 0;
	font: normal 13px/100% Verdana, Tahoma, sans-serif;
	background: #FFFFFF url('img/bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(200,149,140, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	color:#666;
	}
input, select{
	width: 200px;
	}
textarea{ 
	width:380px;
	max-width:380px;
	height:155px;
	line-height:150%;
	}
input:hover, textarea:hover, input:focus, textarea:focus{ 
	border-color:#C9C9C9; 
	box-shadow: rgba(0, 0, 0, 0.15) 0 0 8px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.15) 0 0 8px;
	-moz-box-shadow: rgba(0, 0, 0, 0.15) 0 0 8px;
	}
.submit input{
	width: auto;
	padding: 9px 15px;
	background: #343118;
	border: 0;
	font-size: 14px;
	color: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	cursor: pointer;
	float:right;
	margin-right:-20px;
	margin-top:0;
	}
.direction input{
	float:left;
	margin-top:25px;
	margin-left:-50px;
	}
.ubicacion{
	margin-left:80px;
	width:600px;
	height:80px;
	}
.ubicacion .submit{
	width: auto;
	padding: 9px 15px;
	background: #343118;
	border: 0;
	font-size: 14px;
	color: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	cursor: pointer;
	margin-left:20px;
	}
::-moz-selection{ 
	background:#867E3E;
	color:#fff;
	text-shadow:none;
	}
::selection{
	background:#867E3E;
	color:#fff;
	text-shadow:none;
	}
.ui-autocomplete {
	padding:0;
    list-style:none;
    background-color:#fff;
	width:220px;
    border:1px solid #B0BECA;
    max-height:150px;
    overflow-y:scroll;
    }
.ui-autocomplete .ui-menu-item a {
    border-top: 1px solid #B0BECA;
    display: block;
    padding: 4px 6px;
    color: #353D44;
    cursor: pointer;
    }
.ui-autocomplete .ui-menu-item:first-child a {
    border-top: none;
    }
.ui-autocomplete .ui-menu-item a.ui-state-hover {
    background-color: #D5E5F4;
    color: #161A1C;
    }

#comentario{
	width:280px;
	text-align:justify;
	margin-top:0;
	}
#comentario span{
	color:#999;
	font:0.8em Verdana, Geneva, sans-serif;
	font-style:oblique;
	}
#bajar{
	height:10px;
	clear:both;
	}

hr.style{
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(102,102,102,0), rgba(102,102,102,0.75), rgba(102,102,102,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}

#map_canvas{
	width:100%;
	height:350px;
}

.marginNegativo{
	margin-top:-80px;
	}
.left{
	float:left
	}
.right{
	float:right;
	}
#novedad{
	width:400px;
	height:auto;
	margin-top:25px;
	margin-left:auto;
	margin-right:auto;
	padding:15px;
    -moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
    border: 1px dashed #CCC;
	background:#F7F5EC;
	}
#novedad p{
	margin-top:5px;
	}
#novedad h3{
	font:1.5em 'Open Sans Condensed', sans-serif;
	color:#343118;
	text-decoration:none;
	}